@import url("https://fonts.googleapis.com/css2?family=Spline+Sans:wght@400;700&display=swap");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  box-sizing: border-box;
}
img {
  width: 100%;
}
a,
a:visited,
a:active,
a:link {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
p:empty {
  display: none;
}
body {
  font-family: "Spline Sans", sans-serif;
  background-color: #000000;
  color: #ffffff;
  text-align: center;
}
.logo img {
  max-width: 600px;
}
.boton {
  background-color: #ff4d43;
  width: 30%;
  padding: 20px;
  display: block;
  margin: 0 auto;
  letter-spacing: 2px;
  font-size: 1.5em;
  border-radius: 4px;
  max-width: 500px;
}
#main {
  background: url(../img/bg.jpg);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-bottom: 10vh;
  border-bottom: 5px solid #333333;
}
#main h1 {
  font-size: 6em;
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
  margin-top: 40px;
  font-weight: bold;
}
#main p {
  font-size: 2em;
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
  margin-top: 40px;
  margin-bottom: 60px;
}
@media only screen and (min-width: 600px) and (max-width: 1449px) {
  #main h1 {
    font-size: 4em;
  }
  #main p {
    font-size: 1.4em;
  }
}
.odd_card {
  width: 100%;
  max-width: 1000px;
  margin: 50px auto;
  display: flex;
  text-align: left;
  padding-bottom: 50px;
  border-bottom: 5px solid #333333;
  flex-flow: unset;
}
.even_card {
  width: 100%;
  max-width: 1000px;
  margin: 50px auto;
  display: flex;
  text-align: left;
  flex-flow: unset;
}
.even_card li {
  text-align: left;
}
.card-text h1 {
  font-size: 2.2em;
  padding: 20px;
}
.card-text p {
  font-size: 1.3em;
  padding: 20px;
}
.card-image {
  padding: 20px;
  width: 40%;
}
.card-text {
  padding: 20px;
}
#footer {
  background-color: #333333;
  padding: 10px;
  font-size: 0.8em;
}

@media (max-width: 600px) {
  #main h1 {
    font-size: 3em;
    margin-top: 30px;
  }
  #main p {
    font-size: 1.2em;
  }
  .boton {
    width: 70%;
    padding: 15px;
  }
  .odd_card {
    flex-flow: column;
  }
  .even_card {
    flex-flow: column-reverse;
  }
  .card-text {
    padding: 0;
    text-align: center;
  }
  .card-image {
    width: 100%;
  }
  .card-text h1 {
    font-size: 2em;
  }
  .card-text p {
    font-size: 1.1em;
  }
  #main .top_form .top_form-validation-text h2 {
    font-size: 0.8em;
  }
}
.close-button {
  z-index: 9999;
  position: relative;
  color: #ffffff;
  font-size: 50px;
  margin-right: 20px;
  text-align: right;
}
@media (max-width: 600px) {
  #gvs-modal-form {
    top: 0 !important;
  }
}
.blink {
  text-decoration: blink;
  animation-name: blink;
  animation-duration: 0.6s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

@-webkit-keyframes blink {
  from {
    opacity: 0.5;
  }

  to {
    opacity: 1;
  }
}

@keyframes blink {
  from {
    opacity: 0.5;
  }

  to {
    opacity: 1;
  }
}

select#lang {
  position: absolute;
  top: 18px;
  right: 10px;
  padding: 5px;
  border: 1px solid #d3d3d3;
  border-radius: 4px;
  width: auto;
}
p:empty,
h1:empty,
h2:empty {
  display: none;
}
@media (max-width: 600px) {
  select#lang {
    width: 50px;
  }
}
img.stars {
  width: 20%;
  margin-right: 10px;
}
.accordion-collapse {
  display: none;
}

.accordion_container {
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  width: 70%;
  margin: 60px auto;
  flex-direction: row;
  justify-content: space-evenly;
  cursor: pointer;
}

h1.accordion-title {
  display: flex;
  width: 90%;
  text-align: center;
  align-content: center;
  box-shadow: none;
  font-size: 2em;
  justify-content: center;
  margin-bottom: 40px;
}

.accordion-column.left,
.accordion-column.right {
  display: flex;
  flex-direction: column;
  width: 45%;
}

.accordion-item {
  padding: 5px;
  background-color: #fefefe;
  margin: 10px auto;
  width: 100%;
  border-radius: 4px;
  display: flex;
  text-align: left;
  box-shadow: 0rem 0.25rem 1.75rem rgb(30 34 40 / 14%);
  flex-direction: column;
  flex-wrap: wrap;
  align-content: flex-start;
}

.accordion-header {
  margin: 10px 0;
  font-size: 1.1em;
  display: flex;
}

.accordion-body {
  margin: 15px auto;
  text-align: left;
  padding: 0 10px;
  opacity: 0.5;
}

.accordion-header:before {
  content: "+";
  display: flex;
  margin: auto 10px;
}

@media only screen and (max-width: 600px) {
  .accordion_container {
    width: 90%;
  }
  .accordion-column.left,
  .accordion-column.right {
    width: 100%;
  }
  .accordion-item {
    width: 100%;
  }
}

/*Iframe Lacaixa*/

form#datos {
  padding: 10px;
  border: 1px solid #999999;
  margin-top: 24px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.cardinfo-card-number {
  margin-top: 20px;
  height: 90px;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.cardinfo-exp-date {
  height: 90px;
  text-align: left;
  width: 49.5%;
}
.cardinfo-cvv {
  height: 90px;
  width: 49.5%;
  text-align: left;
}
label {
  text-align: left;
  padding-left: 10px;
}
#boton {
  height: 90px;
  display: flex;
  width: 100%;
  margin: 0 auto;
}
button#divImgAceptar {
  display: flex;
  justify-content: center;
}
#cardinfo-shopper-name {
  width: 50%;
  display: flex;
  flex-direction: column;
}
#cardinfo-shopper-email {
  margin-bottom: 30px;
  width: 50%;
  display: flex;
  flex-direction: column;
}
input#shopper-email,
input#shopper-name {
  height: 3.2em;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
  font-size: 14px;
  padding: 4px 10px;
  width: 94%;
  margin: 0 auto;
  margin-top: 5px;
}

@media only screen and (max-width: 600px) {
  .cardinfo-card-number {
    width: 98%;
  }
  .cardinfo-cvv {
    width: 98%;
  }
  .cardinfo-exp-date {
    width: 98%;
  }
  #cardinfo-shopper-name {
    width: 100%;
  }
  #cardinfo-shopper-email {
    width: 100%;
    margin-top: 15px;
  }
}

/*form_celeris*/

#payment_form_celeris {
  text-align: left;
  border: 1px solid #cccccc;
  padding: 2rem 1rem;
  margin-top: 24px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 20px;
  width: 100%;
  border-radius: 4px;
}
#payment_form_celeris #card-number-input-container {
  margin: 4px 0;
  margin-top: 10px;
  color: #333;
  height: 40px;
  width: 100%;
  border-radius: 4px;
  font-size: 14px;
  padding: 4px 10px;
  border: 1px solid #ccc;
  background-color: #fff;
  background-image: url(../img/cards2.png);
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: 10px;
  background-position-x: right;
}
#payment_form_celeris .cardinfo-card-number {
  margin-top: 0;
  height: 70px;
  width: 100%;
  padding: 0;
}
#payment_form_celeris .cardinfo-exp-date {
  margin-top: 0;
  height: 80px;
  width: 100%;
}
#payment_form_celeris #expiry-field-input-container {
  margin: 4px 0;
  margin-top: 10px;
  color: #333;
  height: 40px;
  width: 100%;
  border-radius: 4px;
  font-size: 14px;
  padding: 4px 10px;
  border: 1px solid #ccc;
  background-color: #fff;
}
#payment_form_celeris .cardinfo-cvv {
  margin-top: 10px;
  height: 90px;
  width: 100%;
}
#payment_form_celeris #card-cvv-input-container {
  margin: 4px 0;
  margin-top: 10px;
  color: #333;
  height: 40px;
  width: 100%;
  border-radius: 4px;
  font-size: 14px;
  padding: 4px 10px;
  border: 1px solid #ccc;
  background-color: #fff;
}
#payment_form_celeris .cardinfo-shopper-name {
  margin-top: 10px;
  height: 90px;
  width: 100%;
}
#payment_form_celeris #card-holder-name-input-container {
  margin: 4px 0;
  margin-top: 10px;
  color: #333;
  height: 40px;
  width: 100%;
  border-radius: 4px;
  font-size: 14px;
  padding: 4px 10px;
  border: 1px solid #ccc;
  background-color: #fff;
}
#payment_form_celeris #cardinfo-shopper-email {
  margin-bottom: 20px;
  width: 100%;
  display: grid;
  grid-column-start: 1;
  grid-column-end: 3;
}
#payment_form_celeris input#shopper-email,
input#shopper-name {
  margin: 4px 0;
  margin-top: 10px;
  color: #333;
  height: 40px;
  width: 100%;
  border-radius: 4px;
  font-size: 14px;
  padding: 4px 10px;
  border: 1px solid #ccc;
  background-color: #fff;
}
#payment_form_celeris .boton {
  letter-spacing: 0;
  font-weight: bold;
  display: grid;
  grid-column-start: 1;
  grid-column-end: 3;
  font-size: 20px;
  color: #fff;
  width: 100%;
  border: none;
  margin: 0 auto;
  max-width: none;
  letter-spacing: 1px;
  background-image: linear-gradient(45deg, #26c427 10%, #29fb2d 100%);
}
#payment_form_celeris .boton:hover {
  background-image: linear-gradient(45deg, #29fb2d 10%, #26c427 100%);
}
#payment_form_celeris label {
  text-align: left;
  padding: 0;
}

@media only screen and (max-width: 600px) {
  #payment_form_celeris label {
    font-size: 0.7em;
  }
  .cardinfo.cardinfo-card-number {
    display: grid;
    grid-column-start: 1;
    grid-column-end: 3;
  }
  #payment_form_celeris .cardinfo-cvv {
    margin-top: 0;
    height: 70px;
  }
  #payment_form_celeris .cardinfo-shopper-name {
    display: grid;
    grid-column-start: 1;
    grid-column-end: 3;
    height: 70px;
    margin-top: 0;
  }
  #payment_form_celeris #card-number-input-container {
    margin-top: 0;
    background-size: 32%;
  }
  #payment_form_celeris #expiry-field-input-container {
    margin-top: 5px;
  }
  #payment_form_celeris #card-cvv-input-container {
    margin-top: 5px;
  }
  #payment_form_celeris #card-holder-name-input-container {
    margin-top: 0;
  }
  #payment_form_celeris #cardinfo-shopper-email {
    margin-top: 5px;
  }
}

/*btn google pay*/
#checkout_google_pay {
  display: flex;
  padding: 10px;
  justify-content: space-between;
  flex-direction: column;
}
#main .top_form p.google_pay_p {
  margin: 20px auto 10px;
  font-size: 1em;
}

#main .top_form .google_pay_before_form p {
  margin: 0 auto;
  padding: 10px 0;
  justify-content: center;
}

@media only screen and (max-width: 600px) {
  #checkout_google_pay {
    display: flex;
    padding: 10px 0 24px 0;
    align-items: stretch;
  }
  p.google_pay_p {
    padding: 10px 0 !important;
  }
}

google-pay-button {
  width: 100%;
  height: 50px;
}

/*btn apple pay*/
#checkout_apple_pay {
  display: flex;
  padding: 10px;
  justify-content: space-between;
  flex-direction: column;
}
#main .top_form p.apple_pay_p {
  margin: 0 auto 10px;
  font-size: 1em;
  display: contents;
}

#main .top_form .apple_pay_before_form p {
  margin: 0 auto;
  padding: 10px 0;
  justify-content: center;
}

@media only screen and (max-width: 600px) {
  #checkout_apple_pay {
    display: flex;
    padding: 10px 0 24px 0;
    align-items: stretch;
  }
  p.apple_pay_p {
    padding: 10px 0 !important;
  }
}

apple-pay-button {
  --apple-pay-button-width: 100% !important;
  --apple-pay-button-height: 50px !important;
  --apple-pay-button-border-radius: 50px !important;
  --apple-pay-button-padding: 0 !important;
}

/*WELCOME*/

p#welcome-text-multicontent {
  padding: 120px 100px;
}

.after_payment #main p.welcome-text-1 {
  font-size: 1em;
  margin-top: 3rem;
}
.after_payment #main p.welcome-text-2 {
  font-size: 2em;
}
.after_payment #credentials-text {
  background-color: #ffffff3d;
  max-width: 28%;
  margin: 0 auto;
  border-radius: 8px;
  border: 1px solid #f6539d;
  margin-top: 1em;
}
.after_payment p#username-text {
  font-size: 1.4em;
  font-weight: bold;
  padding: 1em;
}
.after_payment p#password-text {
  font-size: 2em;
  font-weight: bold;
  padding: 0 1em 1em;
}
.after_payment p#error_text {
  padding: 3em 1em;
  border: 2px solid #ff0000;
  background: #eeeeee;
  border-radius: 10px;
  margin: 3em auto;
  width: 90%;
}
@media only screen and (max-width: 600px) {
  p#welcome-text-multicontent {
    padding: 40px 60px;
  }
  .after_payment #credentials-text {
    max-width: 92%;
  }
  .after_payment #main p.welcome-text-1 {
    margin-top: 1rem;
  }
  .after_payment #main p.welcome-text-2 {
    font-size: 1.4em;
    font-weight: bold;
  }
  .after_payment p#password-text {
    font-size: 1.4em;
  }
}

/*form_monei*/
form#payment-form-monei {
  margin: 20px 0;
  padding: 20px;
  background-color: #f2f2f2;
  border-radius: 20px;
  border: 1px solid #e7e7e7;
}
#payment-form-monei .boton {
  width: 100%;
  font-size: 1.3em;
  border-radius: 10px;
  font-weight: bold;
  padding: 15px;
  background-color: #00ac6f;
  color: #fff;
  border: 1px solid #0b7d54;
}
#payment-form-monei div#cardinfo-shopper-name {
  width: 100%;
}
.google_pay_before_form {
  padding-top: 1.2rem;
}

/*dropdown-btn*/

.dropdown-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  background-color: #f9f9f9;
  padding: 10px;
  border: 1px solid black;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}
.dropdown-btn img {
  width: 8%;
}
.dropdown-btn span {
  padding: 0 10px;
}
.dropdown-content {
  display: none;
}
.dropdown.open .dropdown-content {
  display: block;
}

#form_payment_pagbrasil {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border: 1px solid #c3c3c3;
  border-radius: 4px;
  padding: 20px;
}

form#form_payment_pagbrasil input {
  height: 40px;
  border: 1px solid #c3c3c3;
  border-radius: 4px;
  margin-top: 5px;
  padding: 10px;
}

#form_payment_pagbrasil div {
  width: 100%;
  display: flex;
  margin: 10px auto;
  flex-direction: column;
  position: relative;
}

.pix {
  margin-bottom: 40px;
}

button#pixButton {
  height: 50px;
  background: #555555;
  color: #ffffff;
  border: none;
  border-radius: 50px;
  font-size: 1.2em;
  font-family: "Outfit", sans-serif;
  width: 95%;
  background-image: url("data:image/svg+xml;base64,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");
  background-repeat: no-repeat;
  background-position: 44% center;
}

@media only screen and (max-width: 600px) {
  button#pixButton {
    background-position: 41% center;
  }
}

#main .top_form .pix h2 {
  text-align: center;
  margin: 30px auto 10px;
  font-size: 1.1em;
}

button#creditButton {
  height: 50px;
  background: #55c300;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  font-size: 1.2em;
  font-family: "Outfit", sans-serif;
}

button#payButton {
  height: 50px;
  background: #55c300;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  font-size: 1.2em;
  font-family: "Outfit", sans-serif;
}

#legal_payment_by_gpay_only {
  font-size: 0.7em;
  margin: 100px auto;
  padding: 20px;
  max-width: 1200px;
}

#legal_payment_by_applepay_only {
  font-size: 0.7em;
  margin: 100px auto;
  padding: 20px;
  max-width: 1200px;
}

/* Popup container - can be anything you want */
#form_payment_pagbrasil div .popup {
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 20px;
  background-color: #e3e3e3;
  padding: 5px;
  width: 7%;
  right: 6px;
  border-radius: 4px;
}

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
  width: 200px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -160px;
  padding: 5px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 80%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Social footer list */

ul.social {
  display: flex;
  justify-content: center;
}

ul.social li::before {
  display: none;
}
ul.social li {
  margin: 10px;
  width: 2%;
}
#footer ul.social li img {
  width: 100%;
}

#main .top_form h2.license {
  font-weight: normal;
}

#main .top_form h2.license span {
  font-weight: bold;
}

@media only screen and (max-width: 600px) {
  ul.social li {
    width: 8%;
  }
}

/*Modal */

#gvs-modal {
  position: absolute;
  top: 0px;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
  color: #000000;
}

#gvs-modal-form {
  display: flex;
  justify-content: center;
  background: #ffffff;
  max-width: 46em;
  margin: 0 auto;
  border-radius: 4px;
  border: 2px solid #666666;
  z-index: 9999999;
  position: relative;
  top: 20%;
}

#gvs-modal-form ul {
  text-align: left;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

#gvs-modal-form h1 {
  font-size: 1.3em;
  margin: 0;
  padding: 10px;
  text-align: center;
}

.modal_info {
  display: flex;
  flex-direction: column;
  max-width: 23em;
  padding: 20px;
  background: #666666;
  color: #ffffff;
}

#gvs-login-form {
  display: flex;
  flex-direction: column;
  max-width: 23em;
  padding: 20px;
}

.modal_list li {
  margin-top: 1.3em;
  display: flex;
  align-items: center;
}

.modal_list li:before {
  content: url(../img/one.png);
  margin-right: 10px;
}

.modal_list li:nth-child(2):before {
  content: url(../img/two.png);
}

.modal_list li:nth-child(3):before {
  content: url(../img/three.png);
}

#gvs-login-form input[type="email"] {
  height: 50px;
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #999999;
  margin-top: 40px;
}

#gvs-login-form input[type="text"] {
  height: 50px;
  padding: 10px;
  margin-top: 10px;
  border-radius: 4px;
  border: 1px solid #999999;
}

button.gvs-button {
  height: 50px;
  margin-top: 20px;
  background: #3cc83c;
  color: #ffffff;
  border-radius: 4px;
  border: none;
  font-size: 1em;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

#gvs-login-form p {
  font-size: 0.7em;
  margin-top: 0;
  padding: 10px 10px 0 10px;
  margin-bottom: 0;
  text-align: center;
}

#gvs-modal .overlay,
#modal-step-back .overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  z-index: 99;
}

#modal-step-back .content {
  display: flex;
  justify-content: center;
  background: #ffffff;
  max-width: 46em;
  margin: 0 auto;
  border-radius: 4px;
  border: 2px solid #ffffff;
  z-index: 9999999;
  position: relative;
  top: 20%;
}

#modal-step-back .content-left,
#modal-step-back .content-right {
  padding: 30px 20px;
  width: 50%;
}
#modal-step-back .content-left {
  background-color: #e3e3e3;
}
.content-left .header {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 1.6em;
}
.content-left .text h2 {
  font-weight: bold;
  margin: 30px auto;
}
.content-left .text p {
  text-align: left;
  line-height: 1.5;
}
.content-right h3 {
  font-weight: bold;
  font-size: 1.2em;
}
.content-right a {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  margin: 15px auto;
}
@media only screen and (max-width: 600px) {
  #gvs-modal-form {
    display: block;
    width: 90%;
  }
  #main #gvs-modal-form h1 {
    margin-top: 0;
  }
  .modal_info {
    max-width: none;
  }
  #gvs-login-form input[type="email"] {
    margin-top: 10px;
  }
  .modal_list li {
    margin-top: 0.4em;
  }
  #gvs-login-form p {
    padding: 0 10px;
  }
}

/*Prelanding*/

.prelanding_page a#button-confirm {
  color: #ffffff;
}

.prelanding_page li:before {
  content: none;
}

.prelanding_page .wrapper {
  width: 100%;
  margin: 0 auto;
  max-width: none;
}

.prelanding_page select#lang {
  top: 15px;
  font-size: 13px;
}

.prelanding_page select {
  appearance: button !important;
}

.prelanding_page .logo {
  text-align: center;
}

.prelanding_page #footer {
  text-align: center;
}

.prelanding_page a#button-confirm.prelanding_primary_button {
  width: 40%;
  font-size: 1.2rem;
}

@media only screen and (max-width: 600px) {
  .prelanding_page .card-body {
    padding: 20px;
  }
  .prelanding_page a#button-confirm.prelanding_primary_button {
    width: 100%;
  }
  .prelanding_page .display-1 {
    font-size: 1.8em;
  }
  .prelanding_page h2 {
    font-size: 1.2em;
  }
  .prelanding_page h3 {
    font-size: 1rem;
  }
}
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/outfit/v11/QGYvz_MVcBeNP4NJuktqUYLkn8BJ.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/outfit/v11/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  @font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/outfit/v11/QGYvz_MVcBeNP4NJuktqUYLkn8BJ.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/outfit/v11/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  @font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/outfit/v11/QGYvz_MVcBeNP4NJuktqUYLkn8BJ.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  @font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/outfit/v11/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

body {
    background-color: #ffffff;
    color: #333333;
    font-family: 'Outfit', sans-serif;
    font-size: 16px;
}

select#lang {
    top: 8px;
    right: 8px;
}

.boton {
    background-color: #00c889;
    color: #ffffff;
}

#main {
    border-bottom: 2px solid #e1e1e1;
}

#main .logo {
    background-color: #f5f5f5;
    padding: 10px;
    font-size: 1.1em;
}

.close-button {
    cursor: pointer;
}

#main h1 {
    color: #ffffff;
}

#main p {
    color: #ffffff;
}

.odd_card {
    border-bottom: 2px solid #e1e1e1;
}

.even_card {
    border-bottom: 2px solid #e1e1e1;
    padding-bottom: 50px;
}

#footer {
    background-color: #e1e1e1;
}

a, a:visited, a:active, a:link {
    color: #333333;
}

.card-text p {
    font-size: 1.2em;
    color: #9c9c9c;
}

.container_payment {
    display: flex;
    justify-content: space-evenly;
    padding-top: 50px;
    background-color: #ffffff;
}

.payment_info {
    text-align: left;
    max-width: 36em;
    padding: 0 12px 4px;
}

.payment_info>img {
    display: none;
}

.payment-form #main {
    padding-bottom: 0;
    border: none;
}

.footer_checkbox_legal {
    background-color: #ffffff;
    padding-bottom: 10vh;
}

.footer_legal_checkbox a {
    font-weight: bold;
}

div#payment_form {
    order: 1;
    display: flex;
    flex-direction: column;
    max-width: 36em;
    margin-bottom: 8em;
}

#main .header_info h1 {
    font-size: 2em;
    margin-top: 0;
    padding: 0 0 10px;
    color: #0092ff;
}

#main .header_info {
    border-bottom: 1px solid #333333;
}

#main .header_info p {
    font-size: 0.8em;
    padding: 1em 0 1.5em;
    margin: 0 auto;
    color: #333333;
}

.card-image img {
    border-radius: 4px;
}

.odd_card.card_1 .card-image {
    display: none;
}

.odd_card.card_1 .card-text {
    width: 100%;
    text-align: center;
}

.odd_card.card_1 ul {
    display: flex;
    align-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 30px;
}

.odd_card.card_1 li {
    margin: auto;
    align-items: center;
    display: flex;
}

.list {
    margin-top: 1.6em;
}

.list li {
    margin-top: 8px;
    display: flex;
    align-items: center;
}

li:before {
    content: url(../img/star.png);
    margin-right: 10px;
}

li:nth-child(2):before {
    content: url(../img/close.png);
}

li:nth-child(3):before {
    content: url(../img/check.png);
}

li:nth-child(4):before {
    content: url(../img/devices.png);
}

li:nth-child(5):before {
    content: url(../img/hd.png);
}

li:nth-child(6):before {
    content: url(../img/film.png);
}

#main .footer_info h1 {
    font-size: 1.3em;
    margin-top: 2em;
    padding: 12px 10px;
    color: #009dff;
    background-color: #ffffff;
    border-radius: 4px;
    margin-bottom: 2em;
}

#main .footer_info h2 {
    margin-top: 1em;
    font-weight: bold;
}

#main .footer_info p {
    font-size: 0.8em;
    padding: 1em 0 2em;
    margin: 10px auto;
    color: #333333;
}

.top_form {
    padding: 12px 12px 4px;
}

.footer_form {
    padding: 12px 0 4px;
}

#main .footer_form h1 {
    margin-top: 1em;
    font-weight: bold;
    padding: 0;
    text-align: left;
    font-size: 1em;
}

#main .footer_form h2 {
    font-size: 0.8em;
    padding: 1em 0 0;
    margin: 10px auto;
    text-align: left;
}

@media only screen and (max-width: 600px) {
    .container_payment {
    display: block;
    width: 100%;
    margin: 0;
    padding: 10px;
    }
    .odd_card.card_1 ul {
        display: block;
        padding: 20px;
    }
    #main p {
        margin-top: 10px;
        margin-bottom: 30px;
    }
}

#main .top_form h1 {
    font-size: 1.5em;
    margin-top: 0;
    padding: 10px;
    color: #333333;
    text-align: left;
    background-color: #ffffff;
    margin-bottom: 20px;
    border-radius: 4px;
}

.top_form {
    padding: 0;
}

.top_form h2 {
    padding: 0;
    padding: 10px 0;
    text-align: left;
}

#main .top_form h2 {
    text-align: left;
    font-weight: normal;
    font-size: 0.8em;
    line-height: 1.4em;
    color: #333333;
}

#main .footer_checkbox_legal p {
    font-size: 12px;
    line-height: 18px;
    color: #333333;
    text-align: justify;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 4px 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    width: 100%;
}

#main .top_form p {
    font-size: 0.8em;
    padding: 4px 10px;
    margin: 0 auto;
    color: #333333;
    text-align: left;
    display: flex;
    align-items: flex-start;
}

span.error {
    color: #ffffff;
    padding: 10px;
    font-size: 0.8em;
    background-color: #f00;
    border-radius: 4px;
    width: 100%;
    margin: 20px 0;
    display: block;
}

.card-text {
    width: 40em;
}

.card-text ul {
    padding: 20px;
}

.card-text ul li {
    display: flex;
    align-items: center;
}

.card-text ul li:before {
    content: url(../img/check2.png);
    margin-right: 10px;
}

.card-text ul li:nth-child(2):before {
    content: url(../img/check2.png);
}

.card-text ul li:nth-child(3):before {
    content: url(../img/check2.png);
}

@media only screen and (max-width: 600px) {
  #footer img {
    width: 40%;
}
.card-text {
    width: 100%;
}
}

/*Modal */

h1:empty {
    display: none;
}

h2:empty {
    display: none;
}

p:empty {
    display: none;
}

#gvs-modal {
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
    color: #000;
}

#gvs-modal-form {
    display: flex;
    justify-content: center;
    background: #ffffff;
    max-width: 24em;
    margin: 0 auto;
    border-radius: 4px;
    border: 2px solid #ffffff;
    z-index: 9999999;
    position: relative;
    top: 20%;
}

#gvs-modal-form ul {
    text-align: left;
}

#gvs-modal-form h1 {
    font-size: 1.3em;
    margin: 0;
    padding: 10px;
}

.modal_info {
    display: none;
}

#gvs-login-form {
    display: flex;
    flex-direction: column;
    max-width: 23em;
    padding: 20px;
    width: 100%;
}

#gvs-login-form h1 {
    color: #000000;
}

.modal_list li {
    margin-top: 1.3em;
    display: flex;
    align-items: center;
}

.modal_list li:before {
    content: url(../img/one.png);
    margin-right: 10px;
}

.modal_list li:nth-child(2):before {
    content: url(../img/two.png);
}

.modal_list li:nth-child(3):before {
    content: url(../img/three.png);
}

#gvs-login-form input[type="email"] {
    height: 50px;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #999999;
    margin-top: 20px;
}

#gvs-login-form input[type="text"] {
    height: 50px;
    padding: 10px;
    margin-top: 10px;
    border-radius: 4px;
    border: 1px solid #999999;
}

button.gvs-button {
    height: 50px;
    margin-top: 10px;
    background: #00c889;
    color: #ffffff;
    border-radius: 4px;
    border: none;
    font-size: 1em;
    letter-spacing: 1px;
}

#gvs-login-form p {
    font-size: 0.7em;
    margin-top: 0;
    padding: 10px 10px 0 10px;
    margin-bottom: 0;
}

#gvs-modal .overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 99;
}

@media only screen and (max-width: 600px) {
    #main h1 {
        margin-top: 1em;
    }
    #main .under-button img {
        width: 95%;
    }
    #gvs-modal-form {
        display: block;
        width: 90%;
    }
    #main #gvs-modal-form h1 {
        margin-top: 0em;
    }
    .boton {
        width: 80%;
    }
}